*{padding: 0;margin: 0;}
h1,h2,h3,h4,h5,h6{font-weight: normal;font-size: 0.16rem}
ol,li{list-style: none;}
a{ text-decoration: none; }
i{font-style: none}
body {
	margin: 0;
	background: #fff;
	font-family: "Segoe UI", "Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans", "wenquanyi micro hei", "Hiragino Sans GB", "Hiragino Sans GB W3", FontAwesome, sans-serif;
	font-weight: 400;
	color: #4c4c4c;
	font-size: 0.16rem
}
.main{height: auto;overflow: hidden;width: 100%;margin: 0 0 12%;}
.banner img{
  width: 100%;height: auto;
}
.main .shop-title h2{color: #4c4c4c;font-weight: bold;font-size:0.16rem;}
.main .shop-title{text-align: center;font-size:0.14rem;height: auto;overflow: hidden;padding: 5% 0;line-height: 0.2rem;padding: 4% 2%;}
.main .shop-title p{font-size:0.12rem;color: #828282;line-height: 0.25rem}
.shop-content,.shop-content ul{font-size: 0.14rem;height: auto;overflow: hidden;box-sizing:border-box;}
.shop-one .shop-content ul{padding: 1% 0 4% 4%;}
.shop-one .shop-content ul li{box-shadow: 0 0 0.05rem #EAE9E9;width: 36%;float: left;list-style: none;padding: 5%;text-align: center;margin: 0 4% 4% 0;height: 0.8rem;position: relative;}
.shop-one .shop-content ul li h3{font-size: 0.12rem;padding-top: 6%;}    
.shop-one .shop-content ul li i{color: #29bc6f;line-height: 0.4rem;border: 2px solid #29bc6f;border-radius: 50%;font-style: normal;display: inline-block;width: 0.4rem;height: 0.4rem;text-align: center;    font-size: 0.2rem;}     
.shop-one .shop-content ul li em{position: absolute;top: 0;left: 44%;width: 0.2rem;height: 0.008rem;display: inline-block;background: #29bc6f;}
.shop-two{background: #fafafa}
.shop-two .shop-content .two-ul img{display: inline-block;height: 0.5rem;width: 0.5rem;    float: left;}
.shop-two .shop-content .two-ul .right{float: right;width: 77%}

.shop-two .shop-content .two-ul li{padding: 3%;height:0.7rem;overflow: hidden;
    color: #fff;    box-sizing: border-box;
    width: 100%;}
.shop-two .shop-content .two-ul{padding: 3%;background: #29bc6f;
}
.two-ul h3{font-size: 0.14rem;}
.two-ul p{font-size: 0.12rem;}    
.shop-three{background: #fafafa;}
.shop-three .three-ul{padding: 1% 0 4% 4%;}
.shop-three .three-ul li{margin:0 2% 2% 0;width:47%;float: left;text-align: center;padding: 5% 1%;    border: 1px solid #d0cfcf;background: #fff;box-sizing: border-box;height: auto;overflow: hidden;}
.shop-three .three-ul img{display: inline-block;height: 0.4rem;width: 0.4rem;    margin-top: 5%;}
.shop-three .three-ul li h3{font-size: 0.14rem;line-height: 0.3rem;height: 0.3rem;overflow: hidden;}  
.shop-three .three-ul li p{font-size: 0.12rem; color: #828282;line-height: 0.18rem;height: 0.18rem;overflow: hidden;}
/**美妆**/
.main .meizhuang-title h2{color: #4c4c4c;font-weight: bold;font-size:0.16rem;}
.main .meizhuang-title{text-align: center;font-size:0.14rem;height: auto;overflow: hidden;padding: 5% 0;line-height: 0.2rem;padding: 4% 2%;}
.main .meizhuang-title p{font-size:0.12rem;color: #828282;line-height: 0.25rem}
.meizhuang-content,.meizhuang-content ul{font-size: 0.14rem;height: auto;overflow: hidden;box-sizing:border-box;}
.meizhuang-one .meizhuang-content em{width: 0.5rem;height: 0.5rem;display:block;background: url(../images/hotel.png);margin: 0 auto;background-size: 3.7rem 2.5rem;}
.meizhuang-one .meizhuang-content .em1{background-position: 0 0;}
.meizhuang-one .meizhuang-content .em2{background-position: -84px 0;}
.meizhuang-one .meizhuang-content .em3{background-position: -160px 0;}
.meizhuang-one .meizhuang-content .em4{background: url(../images/seven1.png) no-repeat;background-size: 0.6rem;}
.meizhuang-one .meizhuang-content .em5{background-position: -88px -60px;}
.meizhuang-one .meizhuang-content .em6{background: url(../images/seven2.png) no-repeat;background-size: 0.5rem;}
.meizhuang-content ul{padding: 1% 0 4% 4%;}
.meizhuang-content ul li{box-shadow: 0 0 0.05rem #EAE9E9;width: 40%;float: left;list-style: none;padding: 3%;text-align: center;margin: 0 4% 4% 0;height: 1.45rem;position: relative;overflow: hidden;}
.meizhuang-content ul li h3{font-size: 0.12rem;padding-top: 3%;overflow: hidden;text-align: left;color: #999;line-height: 0.15rem;height: 0.75rem;} 
.meizhuang-content ul li i{font-size: 0.14rem;font-style: normal;line-height: 0.18rem;height: 0.18rem;overflow: hidden;} 
/*招商加盟*/
/*.jiameng-one .jiameng-content span{font-size: 0.14rem;height: 10px;overflow: hidden;box-sizing: border-box;  background: radial-gradient(transparent 5px,#29bc6f 5px);background-size: 15px 21px;background-position: 3px 9px;} */   
/*jiameng-优势*/
.advantages .advan_data{background: #29bc6f;padding: .2rem 0 .1rem;}
.advantages .advan_topbg {    height: 15px;
    background: radial-gradient(transparent 15px,#29bc6f 5px);
    background-size: 45px 60px;
    background-position: 3px 25px;}
.advantages .advan_data .advan_tit {color: #fff;font-size: 0.16rem;text-align: center;}
.advantages .advan_data .datalist{padding:0.04rem;height: auto;overflow: hidden;}
.advantages .advan_data .datalist li{float:left;width:33.33%;color:#fff;text-align:center;margin:.03rem 0;font-size: 0.12rem;}
.advantages .advan_data .datalist .numcon{margin-bottom:.1rem}
.advantages .advan_data .datalist li .num{font-weight:700;font-size:0.2rem}
.advantages .advan_data .datalist li .advan_icon{display:inline-block;width:0.15rem;height:0.15rem;border-radius:50%;background:#33cc7c;font-size:0.12rem;text-align:center;line-height:0.15rem;vertical-align:text-top;position:relative;margin-left:0.05rem}
.advantages .advan_data .datalist li .advan_icon:before{width:.1rem;height:.1rem;display:inline-block;position:absolute;left:0;top:0;border-color:#33cc7c;background:#33cc7c;border-style:solid;border-radius:0 100% 0 100%;content:' ';-webkit-transform:rotate(-45deg)}
.advantages .advan_data .datalist li .advan_icon i{font-style:normal;position:absolute;z-index:2;left:.05rem}
.advantages .advan_data .datalist li .data_tex{color:#ebfdf3bd;font-size:.12rem;line-height:.15rem;height: .15rem;overflow: hidden;}
.advantages .advan_bottom{background:-webkit-linear-gradient(top,#29bc6f 99%,#29bc6f 1%);background-size:100% 46%;background-repeat:no-repeat;padding:.2rem}
.advantages .advan_bottom .advan_img{padding:.05rem;background:#fff}
.advantages .advan_bottom .advan_img img{display: block;width: 100%;}   
/*jiameng-小程序优势*/
.jiameng-two{background: #fafafa;padding-bottom: 3%;margin-bottom: 3%}
.jiameng-one .jiameng-content ul{padding: 0 4%;font-size: 0.12rem}
.jiameng-one .jiameng-content ul li{border: 1px solid #ff8177;margin-bottom: 3%;font-size: 0.12rem; }
.jiameng-content ul li .jiameng_bg{background: #ff8177;line-height: 0.35rem;color: #fff;font-size: 0.12rem;overflow: hidden;}
.jiameng-content ul li .jiameng_bg img{float: left;height: 0.35rem;width: 0.5rem;
}
.jiameng-content ul li .jiameng_bg i{line-height: 0.15rem;font-style: normal;font-size: 0.14rem}
.jiameng-one{height: auto;overflow: hidden;}
.jiameng-content ul li p{padding: 2%;}
.advantage .pk_top{height:.4rem;position:relative;margin:0 -.2rem}
.advantage .pk_top .pkimg{position:absolute;left:50%;width:.6rem;margin-left:-0.3rem;top:0.02rem}
.advantage .pk_top p{font-size:.14rem;text-align:center;font-weight:700;line-height:.35rem;height:.35rem;color:#fff;width:90%}
.advantage .pk_top .lcon{position:absolute;top:.175rem;left:0;width:50%;height:.35rem;overflow:hidden}
.advantage .pk_top .lcon .sanjiao{position:absolute;left:-.02rem;top:-.35rem;width:0;height:0;border-top:.4rem solid transparent;border-bottom:.4rem solid transparent;border-left:.4rem solid #ff0;-webkit-transform:rotate(-135deg)}
.advantage .pk_top .lcon .wans{position:absolute;left:.08rem;top:0;background:0 0;color:#29bc6f;-webkit-transform:rotate(-45deg);width:.4rem;line-height:.3rem;font-size:.1rem}
.advantage .pk_top .rcon{position:absolute;top:.175rem;right:0;width:50%}
.advantage .pk_top .lcon p{background:#25be6f;position:absolute;top:0;left:0}
.advantage .pk_top .rcon p{background:#a1a4a2;position:absolute;right:0}
.pk_list li{padding:.15rem 0 .05rem;    height: auto;
    overflow: hidden;}
.pk_list li:nth-child(2n){background:#fff;margin:0 -.2rem;padding:.1rem .2rem}
.pk_list li .fl{width:46%;padding-left:1%;padding-right:3%}
.pk_list li .pk_title{color:#29bc6f;font-size:.12rem;font-weight:700;margin-bottom:.02rem}
.pk_list li .pk_title span{background: #29bc6f;color: #fff;width: .2rem;height: .2rem;border-radius: 50%;display: inline-block;text-align: center;line-height: .2rem;margin-right: .05rem;}
.pk_list li .pk_text{color:#666;font-size:.12rem;line-height:.16rem}
.pk_list li .other .pk_title{color:#333}
.pk_list li .other .pk_title span{background:#a1a4a2; }
.pk_list ul .call a{display:block;background:#29bc6f;color:#fff;text-align:center;padding:.05rem 0;border-radius:4px;font-size: 0.14rem}
.pk_list ul .call a span{font-size:.14rem;margin-right:.1rem;vertical-align:text-bottom}
.formwrap{padding:.4rem .2rem .3rem;background:#f1f1f1}
.formwrap .form_tit{font-size:.18rem;margin-bottom:.15rem}
.formwrap .form_tit .fr{font-size:.14rem}.formwrap .form_notice{background:#fff;padding:.1rem;font-size:.14rem;margin-bottom:.15rem}
.formwrap .form_notice span{margin-right:.1rem;font-size:.18rem;vertical-align:middle}.formwrap .form_con{background:#fff;padding:.1rem}

.pk_list ul{height: auto;overflow: hidden;    padding: 4% 2% 2% 2%;}
.fl {float: left;}
/**加盟流程**/
.jiameng-content .join_ul{height: 0.9rem;}
.jiameng-content .join_ul li{width: 25%;text-align: center;position: relative;}    
.jiameng-content .join_ul li img{width: 0.4rem;height: 0.4rem;}   
.jiameng-content .join_ul li p{font-size: 0.14rem; }
.jiameng-content .join_ul li .pointright{float: left;width: 0.3rem; height: 0.15rem; position: absolute; right: -0.18rem;    top: 0.16rem;}
.jiameng-three .jiameng-content{width: 100%;height: 0.8rem;}    
.jiameng-one .shop-content ul{padding: 1% 0 4% 4%;}
.jiameng-one .shop-content ul li{    box-shadow: 0 0 0.05rem #EAE9E9;width: 42%;float: left;list-style: none;padding:4% 2%;
    text-align: center;margin: 0 4% 4% 0;height: 1.7rem;position: relative;overflow: hidden;}
.jiameng-one .shop-content ul li h3{font-size: 0.12rem;color: #999;line-height: 0.15rem;text-align:justify}    
.jiameng-one .shop-content ul li img{width: 0.7rem;display: block;margin: 0 auto;}    
.jiameng-one .shop-content ul li em{position: absolute;top: 0;left: 44%;width: 0.2rem;height: 0.008rem;display: inline-block;background: #29bc6f;}
.jiameng-one .shop-content ul li i{font-style: normal;line-height: 0.25rem;}
.jiameng-three{margin-bottom: 3%}